BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	FONT-SIZE: 11px; COLOR: #5c5d5a; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-COLLAPSE: collapse; border-spacing: 0
}
FIELDSET {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	LIST-STYLE-TYPE: none
}
UL {
	LIST-STYLE-TYPE: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
Q:unknown {
	content: ''
}
Q:unknown {
	content: ''
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.img {
	MARGIN: 0px 0px -3px
}
BODY {
	
}
#wrapper {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#pagewrapper {
	MARGIN: 10px 0px 0px
}
.pagesize {
	MARGIN: 0px auto; WIDTH: 760px
}
.div-bg {
	BACKGROUND: url(http://pics.kolmic.com/468/div-bg.gif) repeat-x left top; WIDTH: 100%; HEIGHT: 11px
}
.div-bg2 {
	BACKGROUND: url(http://pics.kolmic.com/468/div-bg2.gif) #f3f3f3 repeat-x left top; WIDTH: 100%; HEIGHT: 9px
}
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header H1 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 35px; FONT-WEIGHT: bold; FONT-SIZE: 18px; BACKGROUND: url(http://pics.kolmic.com/468/netsol-logo.jpg) no-repeat 0px 0px; PADDING-BOTTOM: 15px; MARGIN: 0px; COLOR: #37619d; LINE-HEIGHT: 30px; PADDING-TOP: 6px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
#header H1 A:hover {
	TEXT-DECORATION: none
}
#header .top-right {
	TEXT-ALIGN: right
}
#header .top-right H2 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: normal; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; COLOR: #829c24; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#header .navbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://pics.kolmic.com/468/nav-bg.gif) repeat-x left top; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header .navbar UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header .navbar LI {
	DISPLAY: inline; FONT-SIZE: 12px; MARGIN: 0px
}
#header .navbar LI A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: url(http://pics.kolmic.com/468/nav-li.gif) no-repeat left 7px; PADDING-BOTTOM: 0px; COLOR: #8c8c8c; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
#header .navbar LI A:hover {
	COLOR: #646463; TEXT-DECORATION: none
}
#header .bg {
	FONT-SIZE: 0px; BACKGROUND: #6e6e6e
}
#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#content .head-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 9px; PADDING-TOP: 9px; HEIGHT: 5px
}
#content .topblurb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 13px; PADDING-TOP: 13px; TEXT-ALIGN: left
}
#content .topblurb H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; FONT-SIZE: 19px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
#content .topblurb UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px
}
#content .topblurb LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(http://pics.kolmic.com/468/awrro-1.gif) no-repeat 0px 15px; PADDING-BOTTOM: 1px; MARGIN: 0px; COLOR: #7ea32f; PADDING-TOP: 8px
}
#content .topblurb LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7ea32f; PADDING-TOP: 2px; TEXT-DECORATION: underline
}
#content .topblurb LI A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
#content .left-nav {
	BACKGROUND: url(http://pics.kolmic.com/468/left-nav-bot.gif) #8fa250 no-repeat left bottom; TEXT-ALIGN: left
}
#content .left-nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#content .left-nav LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 0px
}
#content .left-nav LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: #8fa250; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: #f4ffc8; PADDING-TOP: 6px; BORDER-BOTTOM: #aabd6c 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#content .left-nav LI A:hover {
	BACKGROUND: #768243; TEXT-DECORATION: none
}
#content .right-bar {
	BACKGROUND: url(http://pics.kolmic.com/468/search-bot1.gif) no-repeat left top; BORDER-LEFT: #ffffff 0px solid; TEXT-ALIGN: left
}
#content .right-bar .header-input {
	BORDER-RIGHT: #687d90 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #687d90 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 13px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; BORDER-LEFT: #687d90 1px solid; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: #687d90 1px solid
}
#content .right-bar .seach {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; COLOR: #deecfb; PADDING-TOP: 6px
}
#content .right-bar H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; COLOR: #fff7b3; PADDING-TOP: 10px
}
#content .right-bar UL {
	
}
#content .right-bar LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 0px
}
#content .right-bar LI A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: #deecfb; PADDING-TOP: 6px; BORDER-BOTTOM: #6f869c 1px solid
}
#content .right-bar LI A:hover {
	BACKGROUND: #47607b; COLOR: #ffffff; TEXT-DECORATION: none
}
#content .sub-list UL {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
#content .sub-list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 5px
}
#content .sub-list LI A {
	PADDING-RIGHT: 1px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #8f8f8f; PADDING-TOP: 2px; TEXT-DECORATION: underline
}
#content .sub-list LI A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
#content .sub-list H4 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #6c8197; PADDING-TOP: 22px; TEXT-ALIGN: left
}
#content .img-padd {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 10px
}
#content .centerblurb {
	BACKGROUND: url(http://pics.kolmic.com/468/centerblurb_btmbg.gif) repeat-x left bottom; HEIGHT: 130px
}
#content .centerblurb UL {
	MARGIN: 0px 0px 20px
}
#content P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #6b6b6b; PADDING-TOP: 6px; TEXT-ALIGN: center
}
#content P A {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #6b6b6b; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
#content P A:hover {
	COLOR: #6b6b6b; TEXT-DECORATION: none
}
#content_2 {
	TEXT-ALIGN: left
}
#content_2 H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 48px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #6c6c6c; PADDING-TOP: 15px
}
#content_2 .left-side-nav1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 10px
}
#content_2 .left-side-nav1 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 2px
}
#content_2 .left-side-nav1 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 0px
}
#content_2 .left-side-nav1 LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; FONT-SIZE: 11px; BACKGROUND: url(http://pics.kolmic.com/468/bullet1.gif) no-repeat 4px 10px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #5a910e; PADDING-TOP: 4px; TEXT-DECORATION: underline
}
#content_2 .left-side-nav1 LI A:hover {
	TEXT-DECORATION: none
}
#content_2 .left-side-nav2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#content_2 .left-side-nav2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 2px
}
#content_2 .left-side-nav2 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 0px
}
#content_2 .left-side-nav2 LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 25px; FONT-SIZE: 11px; BACKGROUND: url(http://pics.kolmic.com/468/bullet1.gif) no-repeat 15px 10px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #5a910e; PADDING-TOP: 4px; TEXT-DECORATION: underline
}
#content_2 .left-side-nav2 LI A:hover {
	TEXT-DECORATION: none
}
#content_2 .left-side-nav3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; PADDING-BOTTOM: 29px; PADDING-TOP: 18px
}
#content_2 .left-side-nav3 LI A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#content_2 .bottomblurb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#content_2 .sub-list-2 {
	MARGIN: 10px 0px 0px
}
#content_2 .sub-list H2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #6b9e66; PADDING-BOTTOM: 8px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 10px
}
#content_2 .sub-list H5 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 10px
}
#content_2 .sub-list H5 A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #4883a1; PADDING-TOP: 15px; TEXT-DECORATION: underline
}
#content_2 .sub-list H5 A:hover {
	TEXT-DECORATION: none
}
#content_2 .searchdomains {
	BACKGROUND: url(http://pics.kolmic.com/468/search_domains_bg.gif) #e1e1e1 no-repeat right bottom
}
#content_2 .searchdomains INPUT {
	MARGIN: 10px 0px 0px 15px
}
#content_2 .searchdomains .input-bg {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BACKGROUND: #f7f7f7; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid
}
#content_2 .searchdomains H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px auto; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#footer .bot {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; COLOR: #a4a4a4; PADDING-TOP: 4px; TEXT-ALIGN: center
}
#footer .bot A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 8px; COLOR: #a4a4a4; PADDING-TOP: 8px; TEXT-DECORATION: underline
}
#footer .bot A:hover {
	TEXT-DECORATION: none
}
.custom-msg {
	BORDER-RIGHT: #ffe594 1px solid; BORDER-TOP: #ffe594 1px solid; FONT-SIZE: 11px; BACKGROUND: #fdffec; BORDER-LEFT: #ffe594 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffe594 1px solid; TEXT-ALIGN: center
}
.custom-msg A {
	FONT-SIZE: 11px; COLOR: #cc0000; TEXT-DECORATION: none
}
.custom-msg A:hover {
	TEXT-DECORATION: underline
}